AnsweredAssumed Answered

autostore

Question asked by mijangos2000 on May 3, 2018
Latest reply on May 6, 2018 by angelborroy

We are integrating Autostore 7 with Alfresco 5, we had trouble connecting and found out supported Alfresco version is 4, I think it is because V5 doesn´t have explorer, but not sure, so we used Webdav method to transfer files, end usere wants to connect directly to Alfresco, Nuance says connector is developed by Alfresco not them, so my question is if there is an update on when this connector will be available or if it is even in the development road map.

Outcomes